<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8c5c093f3063231903150f698f08ee8">
  <dict>
    <!--2024-04-12 10:42:16.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
